Bug 9480 - Package's group mis-spelt
Package's group mis-spelt
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pvm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-16 09:56 EST by Riley H Williams
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-06 21:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riley H Williams 2000-02-16 09:56:02 EST
In the pvm-gui-3.4.3-0.4 package, the group is specified as...

    Application/System

...in which group it is the only package. Surely this should be...

    Applications/System
               ^
...where there are plenty of other packages?
Comment 1 Cristian Gafton 2000-03-06 21:47:59 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.